#browser_error_txt{
        box-shadow: 0px 4px 6px -1px rgba(0, 0, 0, 0.12);
        width: 50%;
        margin: 0 auto;
        top: 50%;
        position: absolute;
        left: 50%;
        transform: translate(-50%, -50%);
      }
      .safa-content{
          
          background-color: #fff;
          padding: 1rem 2.5rem 1rem 1rem;
          border-radius: 0.25rem 0.25rem 0 0;
          position: relative;
          outline-offset: -1px;
          color: #2E2E32;
          font-family: 'U.S. Bank Circular';
          letter-spacing: 0em;
          text-align: left

        }
        .safa-content h1 {
          font-size: 1.25em;
          font-weight: 500;
        }
        .safa-visible{
          display: block;
        }
        .safa-hidden{
          display: none;
        }
        .safari-flex-inline{
          display: flex;
          align-items: center;
        }
        .safa-info{
          width: 1.25rem;
          height: 1.25rem;
          margin-right: 0.75rem;
          align-self: center;
        }
        .safa-close{
          position: absolute;
          padding: 5px 2px;
          top: 1rem;
          right: 1.25rem;
          cursor: pointer;
          height: 2rem;
          min-height: 0;
          min-width: 0;
          width: 2rem;
          background: transparent;
          border: transparent;
        }
        .safa-close:focus{
          outline: none;
        }
        .safa-footer{
          
          border-radius: 0 0 0.25rem 0.25rem;
          padding: 1rem;
          flex-flow: row-reverse;
          background-color: #F5F5FA;
        }
        .safa-button{
          min-height: 2.5rem;
          max-height: 2.5rem;
          line-height: 1.5;
          padding: 0.5rem 1.5rem;
          cursor: pointer;
          font-size: 1rem;
          font-weight: 500;
          height: 40px;
          line-height: 1;
          outline: transparent;
          position: relative;
          transition: color .1s ease,border .1s ease;
          white-space: nowrap;
        }
        .safa-prime{
          background: linear-gradient(-180deg,#0a41c5,#0a41c5);
          border-color: transparent;
          border-width: 0;
          border-radius: 0.25rem;
          color: #fff;
          font-family: 'U.S. Bank Circular';
          margin-left: 12px;
        }
        .safa-sec{
          background: transparent;
          border-width: 1px;
          border-color: #0a41c5;
          border-radius: 0.25rem;
          color: #0a41c5;
          font-weight: 500;
          line-height: 1;
          font-family: 'U.S. Bank Circular';
          transition: margin .1s ease;
        }
        .safa-button:focus:before, .safa-close:focus:before {
              border: 2px solid #0a41c5;
              border-radius: 0.25rem;
              content: "";
              height: calc(100% + 0.75rem);
              position: absolute;
              left: -0.5rem;
              top: -0.5rem;
              width: calc(100% + 0.75rem);
          }
          .safa-sec:hover{
            background: linear-gradient(-180deg,#0a41c5,#0c2074);
            border: 1px solid #0a41c5;
            color: #fff;
            }
            .safa-prime:hover{
            background: linear-gradient(-180deg,#0a41c5,#0c2074);
            color: #fff;
            }
        .safa-close:focus:before {
          left: -0.5rem;
          top: -0.5rem;
        }
        .safa-body-text{
          color: #555555;
          font-size: 1rem;
          line-height: 1.5rem;
        }
        .safa-heading{
          color: #2E2E32;
          font-size: 1.25rem;
          line-height: 30px;
        }
        .safa-overlay{
          height: 100vh;
          background: rgba(0,0,0,.6);
          transition: background-color 1s ease;
        }
        body{
          margin: 0;
        }